﻿.text-class-1{font-size:24px;
}
.text-class-2{font-family:trebuchet ms;
}
.text-class-3{color:#202020;
font-family:helvetica;
}
.text-class-4{color:#202020;
font-family:helvetica;
font-size:48px;
}
.text-class-5{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:48px;
}
.text-class-6{font-size:48px;
}
.text-class-7{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-8{font-family:trebuchet ms;
font-size:48px;
}
.text-class-9{color:#202020;
font-family:helvetica;
font-size:24px;
}
.text-class-10{font-family:helvetica;
font-size:48px;
}
.text-class-11{font-family:helvetica;
}
